
html { min-height: 100%; }

body {
  background: #d52c0c;
}

.addthis_toolbox {
  position: absolute;
  top: 50px;
  right: 50px;
}

#header {
  background: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/_resources/hat-trans.png) no-repeat;
  margin: 0 -45px -51px;
  padding: 0;
  height: 120px;
  position: relative;
  top: -51px;
}

#header #logo {
  position: absolute;
  background: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/detmold/logo.jpeg) no-repeat;
  top: 50px;
  left: 45px;
  width: 240px;
  height: 42px;
  text-indent: -9999px;
  margin: 0;
  padding: 0;
}

#footer {
  height: 51px;
  position: absolute;
  bottom: -51px;
  left: 1px; right: -1px;
  background: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/_resources/foot-trans.png) no-repeat;
}

#container {
  background: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/_resources/skin-bg-trans.png) repeat-y center;
  min-height: 400px;
  margin: 35px auto 155px;
  position: relative;
  padding: 0 45px 10px;
  width: 760px;
}

#job #job_header h1,
#job #new_application h2,
#job #new_application fieldset.buttons {
  background: #C1290B !important;
  color: white !important;
}

#job #new_application h2 span.required {
  color: white;
  top: 8px !important;
}

.logos, #job .logos {
  margin: 30px auto;
  text-align: center;
  position: relative;
  left: 10px;
}

.logos a {
  display: inline-block;
  background-repeat: no-repeat;
  padding: 0;
  height: 40px;
  width: 125px;
  text-indent: -9999em;
}

.logos .logo-detpak               { background-image: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/detmold/images/detpak-gray.png); }
.logos .logo-detpak:hover         { background-image: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/detmold/images/detpak-color.png); }

.logos .logo-det-consumer         { background-image: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/detmold/images/detmold-gray.png); }
.logos .logo-det-consumer:hover   { background-image: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/detmold/images/detmold-color.png); }

.logos .logo-paper-pak            { background-image: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/detmold/images/paper-pak-gray.png); }
.logos .logo-paper-pak:hover      { background-image: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/detmold/images/paper-pak-color.png); }

.logos .logo-det-packaging        { background-image: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/detmold/images/packaging-gray.png); }
.logos .logo-det-packaging:hover  { background-image: url(https://s3-ap-southeast-1.amazonaws.com/candidate-office/skins/detmold/images/packaging-color.png); }
